
Redmine - Feature #5411

mediawiki language support

2010-04-30 11:48 - Jose Mari M

Status: Closed Start date: 2010-04-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

Will be possible to add support fro mediawiki language? A lot of people knows these languaga and they're familiarized with the

mediawiki nomenclature.

redmine language is similar (a lot of similar) but not the same, and it's a good idea to select wiki language support per project.

History

#1 - 2010-06-02 03:26 - Eric Davis

- Category changed from Wiki to Text formatting

#2 - 2014-01-17 04:08 - Ebrahim Mohammadi

Shouldn't category be set to "Plugin Request"?

#3 - 2024-01-30 02:01 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix

Markdown is very widely used today, and I am afraid not many users want to use MediaWiki markup in Redmine. So I think that this feature should be

implemented by a third-party plugin.

If someone is going to develop a plugin, they can perhaps use this plugin for older versions of Redmine as a starting point.

https://github.com/pgengler/redmine_mediawiki_formatter
